Bug 112042 - glibc corruption found by up2date download
Summary: glibc corruption found by up2date download
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-13 16:07 UTC by Gavin C. Flower
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 16:13:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error dialog date/time etc. (236.70 KB, image/png)
2003-12-13 16:11 UTC, Gavin C. Flower
no flags Details

Description Gavin C. Flower 2003-12-13 16:07:48 UTC
Description of problem:

Used up2date to download glibc and it failed:
[root@jupiter root]# up2date
SSL exception (104, 'Connection reset by peer')
SSL exception (-1, 'Unexpected EOF')
error: rpmts_HdrFromFdno: V3 DSA signature: BAD, key ID db42a60e
error: rpmts_HdrFromFdno: MD5 digest: BAD
Expected(820132f1fc2f6985ac13720333df6c27) !=
(20f090d28504428028970a9ecc15b60d)
[root@jupiter root]#

Version-Release number of selected component (if applicable):
N/A

How reproducible:
every time

Steps to Reproduce:
1.rerun up3date
2.attempt to download glibc
3.
  
Actual results:
corruption

Expected results:
update glibc

Additional info:

Comment 1 Gavin C. Flower 2003-12-13 16:11:46 UTC
Created attachment 96511 [details]
error dialog date/time etc.

Comment 2 Adrian Likins 2004-09-02 16:13:59 UTC
Probably just a network  error while downloading. (ie,
haven't seen any other reports that match this, and
the packages the server has are valid). If this
is still occuring, please reopen this bug.


Note You need to log in before you can comment on or make changes to this bug.